%CLIPFORM 
%	Register a new clipboard format and return a value in the range
%	0xC000 and 0xFFFF, 1 for 'Text' and 13 for 'UnicodeText'.
%
%	cf = CLIPFORM(formatstring)
%
%	Clipboard formats are used by the new DDE library.
%	Due to internal processing, DDEINIT must be called before CLIPFORM
%
%	The 'XlTable' format is originated by Microsoft Excel
%	and is capable to transfer two-dimensional double matrices up to
%	65535 in size for each dimension. Therefore, long vectors cannot
%	be transferred.
%
%	The 'MatTable' format is invented by author, is easier to handle
%	and supports n-dimensional arrays up to 2G size for each dimension.
%	Therefore, in Win32, the only limit is the address space of x86.
%	Furthermore, zero- and one-dimensional arrays are supported,
%	expecting a single scalar value as a zero-dimensional array.
%	(Btw, Matlab crashes if one creates it using mxCreateNumericArray.)
%	The 'MatTable' format currently supports double arrays only,
%	but is extensible for other formats in the future.
%
%	Although Windows DDE seems to make no assumptions about the
%	value of the clipboard format identifier, 'UnicodeText' may
%	only work on NT based Windows platforms. Within 9x platforms,
%	that clipboard format is not yet defined.
%
%	The value returned by CLIPFORM should be constant for a whole
%	Windows session, but surely changes between sessions.
%
%	All DDE transfers use only the real part of complex arrays.
%
%       Copyright (c) 2001 TU Chemnitz
